<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<script>
    let firstname = "Peter";
    let lastname = "Parker";

    console.log(`Hello everyone! My name is ${firstname} ${lastname}.`);
</script>